package dev.lions.unionflow.server.api.enums.solidarite;

import lombok.Getter;

/**
 * Énumération des statuts d'évaluation
 */
@Getter
public enum StatutEvaluation {
    BROUILLON("Brouillon"),
    ACTIVE("Active"),
    MASQUEE("Masquée"),
    SIGNALEE("Signalée"),
    SUPPRIMEE("Supprimée");

    private final String libelle;

    StatutEvaluation(String libelle) {
        this.libelle = libelle;
    }
}
